RubyGems Navigation menu

stub_env 1.0.1

RSpec helper for stubbing ENV values

Versions:

  1. 1.0.4 - August 20, 2015 (7,5 ko)
  2. 1.0.3 - June 29, 2015 (7,5 ko)
  3. 1.0.2 - April 15, 2015 (7,5 ko)
  4. 1.0.1 - March 12, 2015 (7 ko)
  5. 1.0.0 - February 04, 2015 (7 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

  • rspec < 4.0, >= 2.0
  • Dépendances de Development (2):

  • bundler ~> 1.0
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Liam Bennett

    Total de contrôle SHA 256:

    99354a71f82bd56d1d1e146a16dbcfefb51903f2e5ae555b0aa92c6a0d273c28

    Total de téléchargements 337 622

    Pour cette version 2 306

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: